[KDE Desktop Pattern]
Comment=Night Rock by Tigert
Comment[af]=nag klip deur tigert
Comment[ar]=Night Rock من Tigert
Comment[az]=Tigert'dan Gecə Qayası
Comment[bg]=Нощна скала (Tigert)
Comment[br]=Karreg da noz gant Tigert
Comment[bs]=Night Rock - Tigert
Comment[ca]=Rock nocturn per Tigert
Comment[cs]=Night Rock vytvořil Tigert
Comment[da]=Night Rock af Tigert
Comment[de]=Night Rock
Comment[eo]=Nokta roko
Comment[es]=Roca de noche por Tigert
Comment[eu]=Night Rock, Tigertek egina
Comment[fi]=Night Rock, tehnyt Tigert
Comment[fr]=Night Rock par Tigert
Comment[gl]=Night Rock por Tigert
Comment[he]=סלעים
Comment[hr]=Night Rock - Tigert
Comment[hu]=Tigert éjjeli sziklája
Comment[id]=Batu Malam oleh Tigert
Comment[is]='Night Rock' eftir Tigert
Comment[it]=Rock notturno (di Tigert)
Comment[ja]=TigertによるNight Rock
Comment[ko]=Tigert가 그린 Night Rock
Comment[lv]=Nakts Roks no Tigerta
Comment[mk]=Карпа ноќе
Comment[mt]=Night Rock minn Tigert
Comment[nb]=Night Rock av Tigert
Comment[nl]=Rots bij Nacht, door Tigert
Comment[nn]=Nattrock av Tigert
Comment[oc]=Rock nocturn per Tigert
Comment[pl]=Nocny Rock (wyk. Tigert)
Comment[pt]=Rocha nocturna
Comment[pt_BR]=Night Rock por Tigert
Comment[ro]=Piatră întunecată de Tigert
Comment[ru]=Ночная скала (Tigert)
Comment[sk]=Nočný kameň od Tigerta
Comment[sl]=Tigertov Nočni rock
Comment[sv]=Nattsten av Tigert
Comment[th]=ค่ำคืนมันๆ โดย Tigert
Comment[tr]=Tigert'dan Gece Kayası
Comment[uk]=Нічний політ Тайгерта
Comment[ven]=Vhusiku ha Rock nga Tigert
Comment[vi]=Night Rock của Tigert
Comment[xh]=Ushukushukumo lwasebusuku ngu Tigert
Comment[xx]=xx
Comment[zh_CN]=Tigert 的夜色中的岩石
Comment[zh_TW]=午夜搖滾 (Tigert 繪製)
File=night-rock.jpg
